--- downward.launch	2018-07-27 14:16:34.790752071 -0700
+++ downward.launch.fix	2018-07-27 14:16:08.774752400 -0700
@@ -51,7 +51,7 @@
     args="load snap_cam_ros/driver $(arg nodelet_manager_name)">
       <param name="camera_name" value="$(arg cam_name)"/>
       <param name="format" value="1"/>
-      <param name="camera_number" value="1"/>
+      <param name="camera_number" value="2"/>
       <param name="width" value="640"/>
       <param name="height" value="480"/>
       <param name="frame_id" value="dfc"/>
